@charset "utf-8";



body {}

body, p, table, td
{
    font:normal 13px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#EEEEEE;
}

input, textarea
{
    font:normal 13px/140% Verdana, Arial, Helvetica, sans-serif;
}

h1
{
    font:normal normal bold 16px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#AB7500;
    
}

h2
{
    font:normal normal bold 12px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#D47800;
    
}

h3
{
    font:normal normal bold 12px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#666666;
    
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#FF9C0A;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #FF9C0A;
}

div.hr
{
    border-bottom-style:solid;
    border-bottom-width:1px; /* fix */
    border-color: #FFC71E;
    height: 1px;
}
